body {
    margin: 0;
    font-family: Inter, sans-serif;
    background: #0f1115;
    color: #e6e6e6;
}

a {
    color: #4ea1ff;
    text-decoration: none;
}

h1,
h2,
h3,
h4 {
    margin-top: 0;
    margin-bottom: 12px;
}

p {
    margin: 8px 0;
}

.navbar {
    display: flex;
    justify-content: center;
    padding: 16px 40px;
    background: #111318;
    border-bottom: 1px solid #222;
}

.logo {
    height: 32px;
    margin-right: 10px;
}

.nav-left {
    display: flex;
    align-items: center;
}

.name {
    font-weight: 600;
}

.nav-links a {
    margin-left: 20px;
}

.hero {
    padding: 70px 4% 50px 4%;
    text-align: left;
}

.hero h1 {
    font-size: 48px;
    margin-bottom: 8px;
}

.hero h2 {
    color: #7aa7ff;
    font-weight: 400;
    margin-top: 0;
}

.section {
    padding: 50px 4%;
    max-width: 100%;
    margin: 0;
}

.skills {
    padding-top: 20px;
}

.skills ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.skills li {
    background: #1a1f29;
    padding: 8px 14px;
    border-radius: 6px;
    margin: 6px;
}

.apps-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    gap: 30px;
}

.app-card {
    background: #151922;
    padding: 20px;
    border-radius: 14px;
    transition: .2s;
}

/* .app-card:hover {
    transform: translateY(-5px);
} */

.app-card img {
    width: 80px;
    /* border-radius: 18px; */
}

.app-title {
    font-size: 18px;
    margin-top: 10px;
}

.app-links img {
    height: 36px;
    margin-right: 10px;
}

footer {
    padding: 40px;
    text-align: center;
    border-top: 1px solid #222;
    padding-bottom: 100px;
}

.article-date {
    font-size: 14px;
    color: #8b93a7;
}

.profile-photo {
    width: 145px;
    height: 145px;
    border-radius: 50%;
    object-fit: cover;
    border: 3px solid #4ea1ff;
}

.project-title {
    display: flex; 
    align-items: center; 
    gap: 0.5rem;
    margin-top: 20px;
    margin-bottom: 20px;
}

.project-title h4 {
    margin: 0;
    padding: 0;
}

.project-title img {
    width: 40px;
    height: 40px;
}

.project-description {
    max-width: 700px;
    line-height: 1.6;
    color: #c9d1ff;
}

.project-highlights {
    margin-top: 30px;
}

.project-highlights ul {
    margin-top: 10px;
    padding-left: 20px;
    line-height: 1.8;
}

.project-screenshots {
    margin-top: 40px;
    display: flex;
    gap: 12px;
    overflow-x: auto;
    padding-bottom: 10px;
}

.project-screenshots img {
    width: 200px;
    border-radius: 20px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
}

.app-downloads {
    display: flex; 
    align-items: center; 
    gap: 0.5rem;
    margin-top: 20px;
    margin-bottom: 4px;
}

.app-downloads h4 {
    margin: 0;
    padding: 0;
}

.app-downloads p {
    font-weight: bold;
}